#blogs-frontpage {
	width: 100%;
	background: #fff;
	overflow: hidden;
}
#blogs-frontpage .content {
	margin: 20px;
	width: 100%;
}
#blogs-frontpage .blogexist {
	height: 90px;
	width: 820px;
	margin-top: 20px;
}
#blogs-frontpage .blogexist .text {
	width: 464px;
	height: 90px;
	float: left;
	position: relative;
	background: #343032;
}
#blogs-frontpage .blogexist .text:after { top: 0%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
#blogs-frontpage .blogexist .text:after { border-left-color: #343032; border-width: 45px 0 45px 32px; left: 464px; }

#blogs-frontpage .blogexist .text > span {
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: -0.2px;
	display: block;
	margin-top: 24px;
	margin-left: 18px;
}

#blogs-frontpage .blogexist .goto {
	height: 50px;
	width: 300px;
	float: right;
	margin-top: 20px;
	margin-right: 12px;
	text-align: center;
}

#blogs-frontpage .info {
	margin-top: 20px;
}
#blogs-frontpage .info a {
	text-decoration: underline;	
}
#blogs-frontpage .info .createblog {
	width: 820px;
	text-align: center;
	height: 50px;
	margin-top: 20px;
}

#blogs-frontpage .latestposts {
	margin-top: 20px;
	width: 820px;
}

#blogs-frontpage .latestposts .items {
	width: 100%;
}
#blogs-frontpage .latestposts .items .item {
	width: 100%;
	background: #fafbfb;
	height: 49px;
	margin-bottom: 1px;
}
#blogs-frontpage .latestposts .items .item.sec {
	background: #f5f5f5;
}
#blogs-frontpage .latestposts .items .item .date {
	font-size: 17px;
	color: #000;
	font-weight: 600;
	float: left;
	text-align: left;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	margin-left: 20px;
}
#blogs-frontpage .latestposts .items .item .title {
	width: 500px;
	font-size: 17px;
	color: #000;
	font-weight: 600;
	margin-left: 20px;
	float: left;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
#blogs-frontpage .latestposts .items .item .type {
	width: 53px;
	height: 24px;
	text-align: center;
	font-size: 11px;
	color: #fff;
	font-weight: 600;
	line-height: 24px;
	margin-top: 16px;
	margin-left: 20px;
	float: left;
}
#blogs-frontpage .latestposts .items .item .blog {
	font-size: 13px;
	color: #000;
	font-weight: 400;
	float: right;
	margin-right: 20px;
	text-align: right;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

#blogs-page {
	width: 100%;
	background: #fff;
	overflow: hidden;
	margin-bottom: 20px;
}
#blogs-page .content {
	margin: 20px;
	width: 100%;
}
#blogs-page .content .post {
	background: #f5f5f5;
	width: 820px;
	overflow: hidden;
	margin-top: 20px;
}
#blogs-page .content .post .text {
	margin: 20px;
	letter-spacing: -0.2px;
	line-height: 24px;
	font-weight: 400;
}
#blogs-page .content .post .text a {
	text-decoration: underline;
}

#blogs-page .content .post .links {
	border-top: 1px solid #cecece;
	margin: 0px 20px;
	margin-top: 10px;
}
#blogs-page .content .post .links span {
	margin: 20px 0px;
}

#blogs-cms {
	width: 860px;
	background: #fff;
	overflow: hidden;
	margin-bottom: 20px;
}
#blogs-cms .content {
	margin: 20px;
	width: 820px;
	overflow: hidden;
}




#blogs-cms .cms-nav {
	background: #343032;
	height: 50px;
	width: 820px;
	margin: 10px 0px;
	margin-bottom: 17px;
}
#blogs-cms .cms-nav .text {
	width: 160px;
	height: 50px;
	float: left;
	position: relative;
}
#blogs-cms .cms-nav .text:after { top: 0%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
#blogs-cms .cms-nav .text:after {  border-width: 25px 0 25px 17px; left: 160px; }
#blogs-cms .cms-nav .text span {
	color: #fff;
	font-size: 15px;
	margin-top: 14px;
	margin-left: 20px;
	display: inline-block;
	font-weight: 400;
}

#blogs-cms .cms-nav .links {
	height: 50px;
	width: 640px;
	float: right;
	font-size: 15px;
	font-weight: 400;
	color: #9d9d9d;
}
#blogs-cms .cms-nav .links a {
	color: #9d9d9d;
	text-decoration: none;
	display: block;
	float: left;
	margin-top: 14px;
	margin-left: 30px;
}
#blogs-cms .cms-nav .links a:hover {
	color: #fff;
}








#blogs-cms .postslist {
	margin-top: 20px;
	width: 820px;
}

#blogs-cms .postslist .titlebar span.post-title {
	width: 420px;
	
}
#blogs-cms .postslist .titlebar span.post-category {
	width: 140px;
	margin-left: 25px;
}
#blogs-cms .postslist .titlebar span.post-date {
	width: 80px;
	margin-left: 20px;
}
#blogs-cms .postslist .titlebar span.post-status {
	width: 72px;
	text-align: center;
	float: right;
	margin-right: 14px;
}

#blogs-cms .postslist .items {
	width: 100%;
}
#blogs-cms .postslist .items .item {
	width: 100%;
	background: #fafbfb;
	height: 49px;
	margin-bottom: 1px;
}
#blogs-cms .postslist .items .item.sec {
	background: #f5f5f5;
}
#blogs-cms .postslist .items .item .title {
	width: 420px;
	font-size: 17px;
	color: #000;
	font-weight: 600;
	margin-left: 20px;
	float: left;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}
#blogs-cms .postslist .items .item .category {
	font-size: 13px;
	color: #000;
	font-weight: 000;
	width: 140px;
	float: left;
	text-align: left;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	margin-left: 20px;
}
#blogs-cms .postslist .items .item .date {
	font-size: 13px;
	color: #000;
	font-weight: 000;
	width: 80px;
	float: left;
	text-align: left;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	margin-left: 20px;
}
#blogs-cms .postslist .items .item .status {
	font-size: 13px;
	color: #000;
	font-weight: 000;
	float: right;
	text-align: center;
	margin-right: 13px;
	margin-top: 17px;
	width: 72px;
}
#blogs-cms .postslist .items .item .status img { 
	margin: 0px 4px;

}







#blogs-cms .singleinputform {
	width: 800px;	
	margin-top: 25px;
	
}
#blogs-cms .singleinputform span.inputtext{
	display: inline-block;
	margin-right: 10px;	
}


#blogs-cms .singleinputform .singleinput {
    display:inline-block;

	height: 36px;
}
#blogs-cms .singleinputform .singleinput > *{
    border:0;
    margin:0;
	padding: 0px 10px;
	outline: none;
}
#blogs-cms .singleinputform .singleinput > input[type=text]{
    width:184px;
	-webkit-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
	height: 34px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #777777;
	background: #fafafa;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
}
#blogs-cms .singleinputform .singleinput > button {
    cursor:pointer;
    width: 76px;
	-webkit-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	height: 36px;
	background: #343032;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
}
#blogs-cms .singleinputform .singleinput > button img {
	margin-top: 3px;	
}
#blogs-cms .singleinputform .singleinput > button::-moz-focus-inner {
  border: 0;
}

#blogs-cms .inputplaceholder {
	height: 36px;
	margin-top:20px;
}
#blogs-cms .inputplaceholder a {
	font-size: 13px;
}

#blogs-cms .inputplaceholder span {
	width: 120px;
	display: inline-block;
	font-size: 17px;
	font-weight: 400;
	margin-top: 6px;
}
#blogs-cms .inputplaceholder input {
	 width:460px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 34px;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #777777;
	background: #fafafa;
	border: 1px solid #ccc;
	padding: 0px 10px;
	outline: none;
}
#blogs-cms .textareaplaceholder {
	margin-top: 20px;	
}




#blogs-menu {
	width: 100%;
	background: #fff;
	overflow: hidden;
}
#blogs-menu .content {
	margin: 20px;
}

#blogs-menu .content > span {
	display: block;
	font-size: 17px;
	font-weight: 600;
	margin-top: 10px;
}
#blogs-menu .content ul {
	list-style-type: none;
	padding: 0;
	margin: 0px;
}
#blogs-menu .content li {
	display: block;
	font-size: 13px;
	color: #343032;
	margin-top: 2px;
}
#blogs-menu .content li:before{ content:"› "; }
#blogs-menu .content li a {
	color: #000;
	font-size: 13px;
	font-weight: 600;
}